Wind River Support Network

HomeDefectsLIN1018-6230
Fixed

LIN1018-6230 : Security Advisory - linux - CVE-2019-20806

Created: May 31, 2020    Updated: Jul 14, 2020
Resolved Date: Jun 21, 2020
Found In Version: 10.18.44.1
Fix Version: 10.18.44.18
Severity: Standard
Applicable for: Wind River Linux LTS 18
Component/s: Kernel

Description

An issue was discovered in the Linux kernel before 5.2. There is a NULL pointer dereference in tw5864_handle_frame() in drivers/media/pci/tw5864/tw5864-video.c, which may cause denial of service, aka CID-2e7682ebfc75.

CREATE(Triage):(User=admin) [CVE-2019-20806|https://nvd.nist.gov/vuln/detail/CVE-2019-20806]
Live chat
Online